{#{{dump(app.user)}}#}
<div id="navbar" class="navbar navbar-default          ace-save-state">
    <div class="navbar-container ace-save-state" id="navbar-container">
        <button type="button" class="navbar-toggle menu-toggler pull-left" id="menu-toggler" data-target="#sidebar">
            <span class="sr-only">Toggle sidebar</span>

            <span class="icon-bar"></span>

            <span class="icon-bar"></span>

            <span class="icon-bar"></span>
        </button>

        <div class="navbar-header pull-left">
            <a href="{{ path('homepage') }}" class="navbar-brand">
                <small>
                    <i class="fa fa-cog"></i>
                    U3S - Etudiants
                </small>
            </a>
        </div>

        {#  {{dump(app.user)}}  #}
        <div class="navbar-buttons navbar-header pull-right" role="navigation">
            <ul class="nav ace-nav">

                <li class="light-blue dropdown-modal">
                    <a data-toggle="dropdown" href="#" class="dropdown-toggle">



                        <img class="nav-user-photo" src="{{asset('assets/images/avatars/avatar2.png')}}" alt="{{app.user.username}} " />  
                        <span class="user-info">
                            <small>Bonjour ,</small>
                            {{app.user.username}}  
                        </span>

                        <i class="ace-icon fa fa-caret-down"></i>
                    </a>

                    <ul class="user-menu dropdown-menu-right dropdown-menu dropdown-yellow dropdown-caret dropdown-close">
                       
<li class="divider"></li>
                        <li>
                            <a href="{{ path('fos_user_change_password') }}">
                                <i class="ace-icon fa fa-key"></i>
                              Changer mot de passe
                            </a>
                        </li>
                        <li class="divider"></li>

                        <li>
                            <a href="{{ path('fos_user_security_logout') }}">
                                <i class="ace-icon fa fa-power-off"></i>
                                Logout
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </div><!-- /.navbar-container -->
</div>


